<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Komputer Store</title>
    <link rel='stylesheet' href='styles.css'/>
</head>
<body>
<div id='header-container'>
    <div class='header'>
        <div class="title">Komputer Store</div>
    </div>
</div>

<div class='section-grid-container'>
    <div class='section-grid'>
        <section class='section-grid-item'>
            <h1>Joe Banker</h1>
            <table class="balance-section">
                <tr>
                    <td class="information">Balance</td>
                    <td class="value" id="currentBankBalance">0.0</td>
                </tr>
                <tr id="outstanding-loan-parent">
                </tr>
            </table>

            <button id="loan-button">Get a loan</button>
        </section>
        <section class='section-grid-item' id="work-section">
            <h1>Work</h1>
            <table class="balance-section">
                <tr>
                    <td class="information">Pay</td>
                    <td class="value" id="currentCashBalance">0.0</td>
                </tr>
            </table>
            <div id="work-buttons">
                <button id="bank-button">Bank</button>
                <button id="work-button">Work</button>
            </div>
        </section>
        <div class='section-grid-item laptop-section'>
            <h1>Laptops</h1>
            <select name="laptops" id="laptops">
            </select>
            <h3 id="features-header">Features:</h3>
            <li class="feature-list" id="laptop-feature-list"></li>
        </div>
    </div>
</div>
<div class='section-grid-container'>
    <div class="section-grid">
        <div class="section-grid-item laptop-image">
            <div class="section-grid-item">
                <img src="" alt="Laptop Image" id="laptop-image">
            </div>
        </div>
        <div class="section-grid-item laptop-details">
            <div class='section-grid-item'>
                <div>
                    <h1 id="laptop-title">Laptop</h1>
                    <span id="laptop-description">Description</span>
                </div>
            </div>
        </div>
        <div class='section-grid-item buy-laptop-section'>
            <div>
                <h1 id="laptop-price">Price</h1>
            </div>
            <button class='bottom-centered-button' id="buy-button">Buy now</button>
        </div>
    </div>
</div>
</div>
<script src="app.js"></script>
</body>
</html>